/*
 Theme Name:   SM Arcade Child
 Theme URI:    http://example.com/sela/
 Description:  Custom child them based on Arcade Basic
 Author:       Joe McGill
 Author URI:   http://example.com
 Template:     arcade-basic
 Version:      0.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  arcade-basic-child
*/

html {
  font-size: 16px;
}

blockquote {
  border-left-color: #ccc;
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 1em;
  border-left: 5px solid #eeeeee;
  color: #505050;
}

h1.site-title {
  float: left;
  overflow: hidden;
  height: 80px;
  width: 300px;
  margin: 0;
  font-size: 2em;
  line-height: 20px;
  background: url(assets/img/sm-logo-2x.png) no-repeat center center;
  background-size: contain;
}

h1.site-title a {
  display: block;
  height: 100%;
  width: 100%;
  padding-top: 100px;
}

@media screen and ( min-width: 768px ) and ( max-width: 1024px ) {
  h1.site-title {
    width: 100%;
  }
}

table td,
table header {
  border: none;
}

.basic a,
.basic a:hover,
.basic a:visited {
  color: #6A9F95;
}

/* Navigation */
.navbar {
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

.navbar-inverse,
.navbar-inverse .navbar-collapse {
  background-color: #fff;
}

.navbar-inverse .navbar-nav > li > a {
  display: block;
  overflow: hidden;
  height: 0;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 4px;
  margin-right: 4px;
  padding-top: 30px;
  padding-bottom: 0;
  color: #000;
  background: #fff url(assets/img/nav-sprite-2x.png) no-repeat left center;
  background-size: cover;
}

.navbar-inverse .navbar-nav > .menu-item:nth-child(1) > a {
  width: 82px;
  background-position: -3px;
}

.navbar-inverse .navbar-nav > .menu-item:nth-child(2) > a {
  width: 101px;
  background-position: -82px;
}

.navbar-inverse .navbar-nav > .menu-item:nth-child(3) > a {
  width: 109px;
  background-position: -183px;
}

.navbar-inverse .navbar-nav > .menu-item:nth-child(4) > a {
  width: 146px;
  background-position: -297px;
}

.navbar-inverse .navbar-nav > .menu-item:nth-child(5) > a {
  width: 34px;
  background-position: -440px;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #000;
  background-color: #fff;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
}

.navbar-inverse .navbar-toggle {
  margin-top: 16px;
  margin-bottom: 16px;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #000;
}

.navbar-inverse .dropdown-menu {
  background-color: #fff;
  color: #000;
}

.navbar-inverse .dropdown-menu a {
  color: #000;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #fff;
}

@media screen and (min-width: 768px ) {
  .navbar-inverse .menu-item:hover > .dropdown-menu {
    display: block;
  }
}

@media screen and ( min-width: 768px ) and ( max-width: 1024px ) {
  .navbar-nav {
    float: none;
    width: 515px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and ( min-width: 1024px ) {
  .navbar-inverse .navbar-nav > li > a {
    margin-top: 20px;
    margin-bottom: 30px;
  }
}

/* Homepage title overlay */
.basic #site-title a {
  display: none;
}

body.basic {
  font-size: 18px;
  font-family: 'Alegreya Sans', sans-serif;
}

.basic h1,
.basic h2,
.basic h3,
.basic h4,
.basic h5,
.basic h6 {
  font-family: 'Alegreya Sans', sans-serif;
}

#site-meta {
  display: none;
}


/* Show posts wrapper */
.show-posts-wrapper .entry-title {
  max-width: 50em;
  font-size: 1.333em;
}

.show-posts-wrapper article:last-child {
  border-bottom: none;
}

.full-width .show-posts-wrapper .entry-content {
  max-width: 55em;
}

.single-jetpack-portfolio .entry-title {
  margin-bottom: 20px;
}

.single-jetpack-portfolio .entry-meta {
  display: none;
}

/* Full page width styles */
.single-jetpack-portfolio #primary,
.page-template #primary {
  float: none;
  max-width: 55em;
  margin-left: auto;
  margin-right: auto;
}

/* Widgets */
.widget select {
  width: 100%;
  height: 36px;
  border: 1px solid #bbb;
}

/* Jetpack gallery carousels */
.jp-carousel-image-meta,
.jp-carousel-image-exif,
#jp-carousel-comments-loading {
  display: none !important;
}
